( cd usr/lib ; rm -rf libGeoIPUpdate.so.0 )
( cd usr/lib ; ln -sf libGeoIPUpdate.so.0.0.0 libGeoIPUpdate.so.0 )
( cd usr/lib ; rm -rf libGeoIP.so.1 )
( cd usr/lib ; ln -sf libGeoIP.so.1.4.8 libGeoIP.so.1 )
( cd usr/lib ; rm -rf libGeoIP.so )
( cd usr/lib ; ln -sf libGeoIP.so.1.4.8 libGeoIP.so )
( cd usr/lib ; rm -rf libGeoIPUpdate.so )
( cd usr/lib ; ln -sf libGeoIPUpdate.so.0.0.0 libGeoIPUpdate.so )

#Added by slkbuild 1.4.3
dotnew() {
        NEW="${1}.new"
        OLD="$1"
        if [ ! -e $OLD ]; then
                mv $NEW $OLD
        elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
                rm $NEW
        fi
}
dotnew etc/GeoIP.conf
